# Bundles to be started on startup, with startlevel
mvn\:org.apache.karaf.features/org.apache.karaf.features.extension/4.4.11 = 1
mvn\:com.fasterxml.jackson.core/jackson-annotations/2.21 = 5
mvn\:org.ops4j.pax.url/pax-url-aether/2.7.1 = 5
mvn\:com.fasterxml.jackson.core/jackson-databind/2.21.2 = 5
mvn\:com.fasterxml.jackson.core/jackson-core/2.21.2 = 5
mvn\:org.apache.karaf.services/org.apache.karaf.services.eventadmin/4.4.11 = 5
mvn\:org.ops4j.pax.logging/pax-logging-log4j2-extra/2.3.3 = 7
mvn\:org.ops4j.pax.logging/pax-logging-log4j2/2.3.3 = 8
mvn\:org.ops4j.pax.logging/pax-logging-api/2.3.3 = 8
mvn\:org.fusesource.jansi/jansi/2.4.3 = 8
mvn\:org.apache.felix/org.apache.felix.fileinstall/3.7.4 = 9
mvn\:org.osgi/org.osgi.util.function/1.2.0 = 9
mvn\:org.apache.felix/org.apache.felix.coordinator/1.0.2 = 9
mvn\:org.apache.felix/org.apache.felix.converter/1.0.14 = 9
mvn\:org.osgi/org.osgi.util.promise/1.3.0 = 9
mvn\:org.apache.felix/org.apache.felix.metatype/1.2.4 = 9
mvn\:org.apache.felix/org.apache.felix.configadmin/1.9.26 = 10
mvn\:org.apache.felix/org.apache.felix.configurator/1.0.16 = 11
mvn\:org.apache.sling/org.apache.sling.commons.johnzon/1.2.16 = 11
mvn\:org.apache.felix/org.apache.felix.configadmin.plugin.interpolation/1.2.8 = 11
mvn\:org.apache.karaf.config/org.apache.karaf.config.core/4.4.11 = 11
mvn\:org.apache.felix/org.apache.felix.cm.json/1.0.8 = 11
mvn\:org.apache.karaf.features/org.apache.karaf.features.core/4.4.11 = 15
mvn\:commons-codec/commons-codec/1.17.1 = 25
mvn\:org.bouncycastle/bcutil-jdk18on/1.84 = 29
mvn\:org.apache.servicemix.bundles/org.apache.servicemix.bundles.spring-security-crypto/5.3.3.RELEASE_2 = 29
mvn\:org.bouncycastle/bcpkix-jdk18on/1.84 = 29
mvn\:org.bouncycastle/bcprov-jdk18on/1.84 = 29
mvn\:org.apache.karaf.jaas/org.apache.karaf.jaas.spring-security-crypto/4.4.11 = 29
mvn\:org.apache.karaf.jaas/org.apache.karaf.jaas.modules/4.4.11 = 30
mvn\:org.apache.karaf.jaas/org.apache.karaf.jaas.config/4.4.11 = 30
mvn\:org.apache.commons/commons-lang3/3.20.0 = 35
